<?xml version='1.0' encoding='utf-8'?>
<MixxxEffects schemaVersion="0">
 <Rack>
  <Group>[EffectRack1]</Group>
  <Chains>
   <EffectChain>
    <Id>org.mixxx.effectchain.flanger</Id>
    <Name>Flanger</Name>
    <Description></Description>
    <InsertionType>INSERT</InsertionType>
    <SuperParameterValue>0</SuperParameterValue>
    <Effects>
     <Effect>
      <MetaParameterValue>0</MetaParameterValue>
      <Id>org.mixxx.effects.flanger</Id>
      <Version>1.0</Version>
      <Parameters>
       <Parameter>
        <Value>0.440216</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>delay</Id>
       </Parameter>
       <Parameter>
        <Value>0.313222</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>period</Id>
       </Parameter>
       <Parameter>
        <Value>0.929519</Value>
        <LinkType>LINKED</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>depth</Id>
       </Parameter>
      </Parameters>
     </Effect>
     <Effect/>
     <Effect/>
     <Effect/>
    </Effects>
   </EffectChain>
   <EffectChain>
    <Id>org.mixxx.effectchain.echo</Id>
    <Name>Echo</Name>
    <Description></Description>
    <InsertionType>INSERT</InsertionType>
    <SuperParameterValue>0</SuperParameterValue>
    <Effects>
     <Effect>
      <MetaParameterValue>0</MetaParameterValue>
      <Id>org.mixxx.effects.echo</Id>
      <Version>1.0</Version>
      <Parameters>
       <Parameter>
        <Value>0.473684</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>delay_time</Id>
       </Parameter>
       <Parameter>
        <Value>0.740363</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>feedback_amount</Id>
       </Parameter>
       <Parameter>
        <Value>0</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>pingpong_amount</Id>
       </Parameter>
       <Parameter>
        <Value>1</Value>
        <LinkType>LINKED</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>send_amount</Id>
       </Parameter>
      </Parameters>
     </Effect>
     <Effect/>
     <Effect/>
     <Effect/>
    </Effects>
   </EffectChain>
   <EffectChain>
    <Id>org.mixxx.effectchain.reverb</Id>
    <Name>Reverb</Name>
    <Description></Description>
    <InsertionType>INSERT</InsertionType>
    <SuperParameterValue>0</SuperParameterValue>
    <Effects>
     <Effect>
      <MetaParameterValue>0</MetaParameterValue>
      <Id>org.mixxx.effects.reverb</Id>
      <Version>1.0</Version>
      <Parameters>
       <Parameter>
        <Value>0.281069</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>decay</Id>
       </Parameter>
       <Parameter>
        <Value>1</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>bandwidth</Id>
       </Parameter>
       <Parameter>
        <Value>0.914527</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>damping</Id>
       </Parameter>
       <Parameter>
        <Value>0.614913</Value>
        <LinkType>LINKED</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>send_amount</Id>
       </Parameter>
      </Parameters>
     </Effect>
     <Effect/>
     <Effect/>
     <Effect/>
    </Effects>
   </EffectChain>
   <EffectChain>
    <Id>org.mixxx.effectchain.autopan</Id>
    <Name>AutoPan</Name>
    <Description></Description>
    <InsertionType>INSERT</InsertionType>
    <SuperParameterValue>0</SuperParameterValue>
    <Effects>
     <Effect>
      <MetaParameterValue>0</MetaParameterValue>
      <Id>org.mixxx.effects.autopan</Id>
      <Version>1.0</Version>
      <Parameters>
       <Parameter>
        <Value>0.256306</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>period</Id>
       </Parameter>
       <Parameter>
        <Value>1</Value>
        <LinkType>NONE</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>smoothing</Id>
       </Parameter>
       <Parameter>
        <Value>0.5</Value>
        <LinkType>LINKED</LinkType>
        <LinkInversion>0</LinkInversion>
        <Id>width</Id>
       </Parameter>
       <Parameter>
        <Value>1</Value>
        <Id>periodUnit</Id>
       </Parameter>
      </Parameters>
     </Effect>
     <Effect/>
     <Effect/>
     <Effect/>
    </Effects>
   </EffectChain>
  </Chains>
 </Rack>
</MixxxEffects>
